<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GTfz0BwLEe-33fyT63drnQ" id="_GTelsBwLEe-33fyT63drnQ" label="NetezzaDropSourceTable" version="0.1" item="_GTfz0hwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GThpABwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GThpARwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GThpAhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.512+0200"/>
    <additionalProperties xmi:id="_GThpAxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GThpBBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GThpBRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.512+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GTfz0RwLEe-33fyT63drnQ" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GTfz0hwLEe-33fyT63drnQ" property="_GTfz0BwLEe-33fyT63drnQ" state="_GTfz0RwLEe-33fyT63drnQ" system="true" eltName="Netezza">
    <content href="NetezzaDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
